1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Wich downgrader to use?

Discussion in 'Sony PSP - Mod and firmware discussion' started by shadow270, Apr 27, 2007.

  1. shadow270

    shadow270 Guest

    my friend bought a new psp at the store,what mostly suprise me is that it was firmware 2.01,anyway,now hes wondering wich downgrader should he use the 2.71 or 2.80,he doesnt know wich mobo he has( it could be ta-082,so consider that),thanks for help
     
  2. DoubleDwn

    DoubleDwn Regular member

    Joined:
    Sep 27, 2005
    Messages:
    877
    Likes Received:
    0
    Trophy Points:
    26
    The 2.71 downgrader does not require GTA, so that would be the best (and cheapest) route to go. It loads HEN using he tiff exploit I beleive. This is how I did mine. I just did a 2.81->3.03->3.40OE with GTA last night and it was just as easy, but I had to buy the game.

    I vote for 2.71 to downgrade from. Here is a good thread.
    http://forums.afterdawn.com/thread_view.cfm/491019

    No offense, but using the search feature probably would have given you the answer.....several times over.

    ~Rich
     
    Last edited: Apr 27, 2007
  3. shadow270

    shadow270 Guest

    yea..maybe
    u dont need a GTA umd to downgrade a 2.80 too you know...(thats how i did it)
     
  4. DoubleDwn

    DoubleDwn Regular member

    Joined:
    Sep 27, 2005
    Messages:
    877
    Likes Received:
    0
    Trophy Points:
    26
    Last edited: Apr 27, 2007
  5. shadow270

    shadow270 Guest

    thanks for helping mate
     

Share This Page